RIO_INIT_MBOX_RES(9)

NAME
rio_init_mbox_res - Initialize a RIO mailbox resource

SYNOPSIS

void rio_init_mbox_res (struct resource * res, int start, int end);

ARGUMENTS

res resource struct

start
    start of mailbox range

end end of mailbox range

DESCRIPTION

This function is used to initialize the fields of a resource for use as a mailbox resource. It initializes a range of mailboxes using the start and end arguments.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.